<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_914.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>17</xmin>
			<ymin>90</ymin>
			<xmax>50</xmax>
			<ymax>130</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>64</xmin>
			<ymin>171</ymin>
			<xmax>96</xmax>
			<ymax>205</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>115</xmin>
			<ymin>249</ymin>
			<xmax>151</xmax>
			<ymax>289</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>40</xmin>
			<ymin>366</ymin>
			<xmax>85</xmax>
			<ymax>415</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>231</xmin>
			<ymin>425</ymin>
			<xmax>269</xmax>
			<ymax>461</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>309</xmin>
			<ymin>400</ymin>
			<xmax>344</xmax>
			<ymax>440</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>201</xmin>
			<ymin>234</ymin>
			<xmax>238</xmax>
			<ymax>273</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>143</xmin>
			<ymin>145</ymin>
			<xmax>177</xmax>
			<ymax>182</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>99</xmin>
			<ymin>69</ymin>
			<xmax>139</xmax>
			<ymax>108</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>213</xmin>
			<ymin>49</ymin>
			<xmax>249</xmax>
			<ymax>89</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>249</xmin>
			<ymin>110</ymin>
			<xmax>288</xmax>
			<ymax>146</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>295</xmin>
			<ymin>180</ymin>
			<xmax>335</xmax>
			<ymax>219</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>359</xmin>
			<ymin>275</ymin>
			<xmax>393</xmax>
			<ymax>315</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>316</xmin>
			<ymin>2</ymin>
			<xmax>346</xmax>
			<ymax>38</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>175</xmin>
			<ymin>2</ymin>
			<xmax>213</xmax>
			<ymax>31</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>417</xmin>
			<ymin>156</ymin>
			<xmax>454</xmax>
			<ymax>199</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>482</xmin>
			<ymin>257</ymin>
			<xmax>527</xmax>
			<ymax>303</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>587</xmin>
			<ymin>164</ymin>
			<xmax>617</xmax>
			<ymax>202</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>529</xmin>
			<ymin>87</ymin>
			<xmax>565</xmax>
			<ymax>122</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>420</xmin>
			<ymin>378</ymin>
			<xmax>456</xmax>
			<ymax>419</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>264</xmin>
			<ymin>327</ymin>
			<xmax>299</xmax>
			<ymax>362</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>179</xmin>
			<ymin>338</ymin>
			<xmax>211</xmax>
			<ymax>378</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>548</xmin>
			<ymin>352</ymin>
			<xmax>581</xmax>
			<ymax>392</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>367</xmin>
			<ymin>84</ymin>
			<xmax>400</xmax>
			<ymax>126</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>464</xmin>
			<ymin>2</ymin>
			<xmax>505</xmax>
			<ymax>37</ymax>
		</bndbox>
	</object>
</annotation>
